• Post Reply Bookmark Topic Watch Topic
  • New Topic

Head First: JSP & Servlets 2nd Ed.

 
Rich Wright
Greenhorn
Posts: 17
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I just got my copy of Head First: JSP & Servlets 2nd Ed. today. I'm so excited.

I do have a question. Do I need to update my SCJP 1.2 to a later edition before I can take the SCWCD? I'm slightly confused because I've read where as long as you hold a SCJP 1.2 or better your good to go. I've also read that you have to have an SCJP 1.2 that does not expire. I guess some of the earlier SCJP's expired and required a renewal. I think I took mine back in 1999.
 
Christophe Verré
Sheriff
Posts: 14691
16
Eclipse IDE Ubuntu VI Editor
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Do I need to update my SCJP 1.2 to a later edition before I can take the SCWCD?

No, you don't need to update.
 
my overalls have superpowers - they repel people who think fashion is important. Tiny ad:
the new thread boost feature brings a LOT of attention to your favorite threads
https://coderanch.com/t/674455/Thread-Boost-feature
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!